Comment 301 for bug 173890

Noel J. Bergman (noeljb) wrote :

> > It is perfectly easy to install the Adobe 64-bit plugin directly.
> Of course this is not the point of having it packaged :-)

No. Having the 64-bit version packaged is Bug 299146. :-)

Either way, anyone wanting to use the Ubuntu package is going to have to put up with the periodic breakage. So my point is that they can either wait for the package to go through the update process, or install it themselves. The latter being trivial in the 64-bit case, since there are no 32-bit libraries and wrapper to deal with.